<?php
$server   = "localhost";
$username = "systemso_usuario";
$password = "Rivera2020*";
$database = "systemso_sis-track";


$mysqli = new mysqli($server, $username, $password, $database);

if ($mysqli->connect_error) {
    die('error'.$mysqli->connect_error);
}
?>